mission1:
  name: Legname e Pietra
  desc: |
    In questa missione, dovrai concentrarti sulla raccolta di risorse per sviluppare l'infrastruttura del tuo regno.
    Il tuo obiettivo è quello di raccogliere 50 unità di legno e 20 unità di pietra entro i prossimi 5 anni.\n
    Per raggiungere questo obiettivo, sarà necessario istituire una rete di capanne dei taglialegna e cave per estrarre queste risorse dall'ambiente circostante.
    Potresti anche necessitare della costruzione di magazzini per conservare le tue risorse.
mission2:
  name: Corsa alle Armi
  desc: |
    In questa missione, dovrai concentrarti sullo sviluppo di un forte esercito per difendere il tuo regno dalle potenziali minacce.
    Il tuo obiettivo è quello di produrre 40 unità ciascuno di archi, lance, mazze e armature entro i prossimi 20 anni.\n
    Per raggiungere questo obiettivo, dovrai stabilire una robusta industria di lavorazione dei metalli per produrre armi e armature di alta qualità.
    Ciò può comportare la costruzione di fabbri, armaioli e miniere, nonché il reclutamento di lavoratori qualificati.\n
    Ricordati che il tuo successo in questa missione dipenderà dalla tua capacità di bilanciare le tue risorse e di dare priorità ai tuoi obiettivi.
    Dovrai gestire attentamente le tue finanze e prendere decisioni strategiche per garantire la sicurezza del tuo regno. Buona fortuna!
mission3:
  name: Tutto o Niente
  desc: |
    In questa missione, dovrai concentrarti sulla produzione di cibo per sostenere la tua crescente popolazione. Il tuo obiettivo è quello di produrre 250 unità di pane,
    100 unità di carne,
    200 unità di formaggio e 250 unità di mele nei prossimi 20 anni.\n
    Per raggiungere questo obiettivo, è necessario sviluppare un robusto sistema agricolo per coltivare il raccolto e allevare il bestiame. Ciò richiederà la costruzione di fattorie, mulini e pascoli, nonché il reclutamento di lavoratori qualificati.\n
    Oltre alla produzione alimentare, dovrai anche considerare la conservazione e la distribuzione di queste risorse. Questo può comportare la costruzione di granai e mercati per immagazzinare e vendere i vostri prodotti.\n
    Tieni presente che il tuo successo in questa missione dipenderà dalla tua capacità di bilanciare le tue risorse e di dare priorità ai tuoi obiettivi. Dovrai gestire attentamente le tue finanze e prendere decisioni strategiche per garantire la prosperità del tuo regno. Buona fortuna!
mission4:
  name: Il Patrimonio del Regno
  desc: |
    In questa missione, il tuo obiettivo è quello di accumulare una notevole quantità di ricchezza acquisendo 5000 unità d'oro.
    A differenza delle missioni precedenti, non vi è alcun limite di tempo, così avrai la libertà di perseguire i tuoi obiettivi secondo il tuo ritmo.\n
    Per raggiungere questo obiettivo, dovrai sviluppare un'economia forte, costruendo e gestendo botteghe, investendo nel commercio e prendendo decisioni finanziarie strategiche.\n
    Ricordati che il tuo successo in questa missione dipenderà dalla tua capacità di effettuare investimenti saggi e gestire le proprie finanze con attenzione.
    Dovrai bilanciare le tue risorse e considerare i rischi calcolati per garantire la prosperità del tuo regno. Buona fortuna!
mission5:
  name: Fede Nell'Architettura
  desc: |
    In questa missione, dovrai concentrarti sulla costruzione di una grande cattedrale per servire come fulcro della vita religiosa e culturale del tuo regno.
    Il tuo obiettivo è quello di costruire una cattedrale entro i prossimi 10 anni.\n
    Ricordati che il tuo successo in questa missione dipenderà dalla tua capacità di gestire un complesso progetto di costruzione e di bilanciare le tue risorse in modo efficace.
    Dovrai prendere decisioni strategiche e gestire attentamente il tuo tempo per garantire il completamento della tua cattedrale entro i tempi previsti. Buona fortuna!
groups:
  castle:
    name: Castle
    description: Walls, Towers, Gates and everything else you need to defend your Stronghold.
  industry:
    name: Industry
    description: Build mighty Industries to defeat your enemies ... or fill your pockets.
  apple:
    name: Farms
    description: Produce basic agricultural products.
  house:
    name: Civilian
    description: Houses and amenities for your citizens.
  shield:
    name: Military
    description: Raise mighty armies and build terrifying siege weapons to crush your enemies.
  sickle:
    name: Food Production
    description: Turn basic farm products into high quality goods.
  destroy:
    name: Demolish
    description: Enter demolish mode. Click on a building to destroy.
    exitTooltip: Exit Demolish Mode
  houses:
    name: Houses
    description: Houses to increase your population limit.
  goodThings:
    name: Good things
    description: Gardens, statues and entertainment to increase your popularity.
buildings:
  hunterHut:
    name: Hunter's hut
    description: Hunts deer in the environment for meat.
  granary:
    name: Granary
    description: The granary is where you store your kingdom's food reserves.
  orchard:
    name: Orchard
    description: Produces apples.
  wheatFarm:
    name: Wheat Farm
    description: Produces wheat which can be processed into flour.
  dairyFarm:
    name: Dairy Farm
    description: Produces cheese.
  hopsFarm:
    name: Hops Farm
    description: Produces hops which can be processed into ale.
  castle:
    name: Saxon Hall
    description: Your Saxon hall is the center of your castle.
  stockpile:
    name: Stockpile
    description: |
      Increases resource capacity.\nMust be placed adjacent to a stockpile.
  woodenKeep:
    name: Wooden Keep
    description: Upgrade your Saxon hall to a Wooden keep
  keep:
    name: Keep
    description: Upgrade your Wooden keep to a Stone keep
  fortress:
    name: Fortress
    description: Upgrade your Stone keep to a Fortress
  stronghold:
    name: Stronghold
    description: Upgrade your Fortress to a Stronghold (not supported yet)
  barracks:
    name: Barracks
    description: A building allowing you to recruit units.
  stoneBarracks:
    name: Stone Barracks
    description: A building allowing you to recruit units.
  engineersGuild:
    name: Engineers Guild
    description: A building allowing you to recruit siege units.
  tunnelersGuild:
    name: Tunnelers Guild
    description: A building allowing you to recruit tunnelers.
  chapel:
    name: Chapel
    description: Increase your popularity with religion. Currently not functional.
  church:
    name: Church
    description: Increase your popularity with religion. Currently not functional.
  cathedral:
    name: Cathedral
    description: Increase your popularity with religion. Currently not functional.
  apothecary:
    name: Apothecary
    description: Currently not functional.
  woodcutter:
    name: Woodcutter Hut
    description: Cuts down nearby trees to produce wood.
  ironMine:
    name: Mine
    description: Produces iron ingots from ground iron ore.
  market:
    name: Market
    description: Allows you to trade your goods.
  ox:
    name: Ox Tether
    description: Transport stone from the quarry to the stockpile.
  quarry:
    name: Quarry
    description: Produces stone blocks from the ground resource.
  armoury:
    name: Armoury
    description: Weapons and armour is stored here, which is used by troops from the barracks upon recruitment.
  fletcher:
    name: Fletcher Workshop
    description: Produces bows and crossbows from wood.
  poleturner:
    name: Poleturner Workshop
    description: Produces spears and pikes from wood.
  blacksmith:
    name: Blacksmith Workshop
    description: Produces swords and maces from iron.
  armorer:
    name: Armorer
    description: Makes armor from iron.
  windmill:
    name: Windmill
    description: Processes wheat into flour.
  bakery:
    name: Bakery
    description: Processes flour into bread.
  brewery:
    name: Brewery
    description: Processes hops into ale.
  inn:
    name: Inn
    description: Distributes ale.
  pitchRig:
    name: Pitch Rig
    description: Small platform to collect pitch from the swamp.
  perimeterTower:
    name: Perimeter Tower
    description: A small perimeter tower - good for the observation.
  defenseTower:
    name: Defense Tower
    description: A defense tower made for defense.
  squareTower:
    name: Square Tower
    description: Crucial for your castle - you can place war machines on the top.
  roundTower:
    name: Round Tower
    description: The strongest tower - you can place war machines on the top.
  stoneGateSouth:
    name: Stone Gate South
    description: A stone gate that can let friendly units pass through.
  stoneGateEast:
    name: Stone Gate East
    description: A stone gate that can let friendly units pass through.
  stoneGateEastBig:
    name: Stone Gate Big East
    description: A strong stone gate that can let friendly units pass through.
  stoneGateSouthBig:
    name: Stone Gate Big South
    description: A strong stone gate that can let friendly units pass through.
  walkableWoodenWall:
    name: Walkable WoodenWall
    description: A defensive wall made that is walkable on the top.
  woodenTower:
    name: Wooden Tower
    description: A wooden tower that is missing some stairs apparently.
  woodenGateEast:
    name: Wooden Gate East
    description: A wooden gate that can let friendly units pass through.
  woodenGateSouth:
    name: Wooden Gate South
    description: A wooden gate that can let friendly units pass through.
  woodenGateEastBig:
    name: Big Wooden Gate East
    description: A wooden gate that can let friendly units pass through.
  woodenGateSouthBig:
    name: Big Wooden Gate South
    description: A wooden gate that can let friendly units pass through.
  woodenPermimeterTower:
    name: Wooden Perimeter Tower
    description: A wooden tower that is missing some stairs apparently.
  woodenDefenseTower:
    name: Wooden Defense Tower
    description: A wooden tower that is missing some stairs apparently.
  woodenWall:
    name: Wooden Wall
    description: A defensive wall made from sharpened tree trunks.
  hovel:
    name: House
    description: A small hut - gives shelter to 4 people.
  flat:
    name: Flat
    description: A small, cosy flat - gives shelter to 8 people
  residence:
    name: Residence
    description: A nice and elegant house - gives shelter to 12 peole.
  bigResidence:
    name: Big Residence
    description: A big residence - gives shelter to 16 people
  maypole:
    name: Maypole
    description: A tall wooden pole, around which a maypole dance often takes place. Temporarily disabled.
  smallPond:
    name: Small Pond
    description: A small pond.
  largePond:
    name: Large Pond
    description: A large pond.
  smallGarden:
    name: Small Garden
    description: A small garden.
  mediumGarden:
    name: Medium Garden
    description: A medium-sized garden.
  largeGarden:
    name: Large Garden
    description: A large garden.
freebuild:
  fernhaven:
    name: Fernhaven
    description: Build a new castle on the ruins of an ancient city.
  grasslands:
    name: Grasslands
    description: |
      Some plain grasslands.\nThis map doesn't really exist yet (placeholder), so it will load Fernhaven.
rations:
  no:
    name: No Rations
    description: |
      No rations for each worker.\nDecreases their happiness by 8.
  half:
    name: Half Rations
    description: |
      0.5x rations for each worker.\nDecreases their happiness by 4.
  full:
    name: Full Rations
    description: |
      Normal rations for each worker.
  extra:
    name: Extra Rations
    description: |
      1.5x rations for each worker.\nIncreases their happiness by 4.
  double:
    name: Double Rations
    description: |
      2x rations for each worker.\nIncreases their happiness by 8.
houses:
  upgradeButton: UPGRADE
  description: Offers shelter to %s people
taxes:
  no: No Tax
  auto: Auto Tax
  generousBribe: Generous Bribe
  largeBribe: Large Bribe
  smallBribe: Small Bribe
  low: Low Taxes
  avg: Average Taxes
  high: High Taxes
  mean: Mean Taxes
  extra: Extortionate Taxes
  downrightCruel: Downright Cruel Taxes
popularityText:
  total: Total
  rations: Rations
  taxes: Taxes
  fearFactor: Fear factor
  crowding: Crowding
  religion: Religion
  aleCoverage: Ale Coverage
  enclosedKeep: Keep Enclosed
  openKeep: Open Keep
  popularity: Popularity
  inTheComingMonth: "In the coming month"
  typesOfFoodConsumed: "%d types of food consumed"
  foodInGranary: "%d food in granary"
settings:
  categories:
    sound:
      title: SOUND LEVELS
      description: Here you can change the sound levels of sound effects or speech to your liking.
    graphics:
      title: GRAPHIC SETTINGS
      description: |
        Modify rendering quality, chunk size and toggle animations in order to balance performance.\n
    hotkeys:
      title: KEYBOARD HOTKEYS & SHORTCUTS
      description: |
        Edit or add new keyboard hotkeys and shortcuts.\n
    video:
      title: VIDEO SETTINGS
      description: |
        Change fullscreen settings, window resolution and toggle VSync.\n
    interface:
      title: INTERFACE SETTINGS
      description: |
        Toggle interface elements and modify their scale.\n
recruitment:
  archer: Archer
  spearman: Spearman
  maceman: Maceman
  crossbowman: Crossbowman
  pikeman: Pikeman
  swordsman: Swordsman
  knight: Knight
  availablePeasants: Available peasants
objects:
  hoverText:
    barracks: Click to recruit units
    engineersGuild: Click to recruit siege units
    fortress: Click to manage taxes
    granary: Click to manage food rations
    keep: Click to manage taxes
    market: Click to trade resources
    saxonHall: Click to manage taxes
    stockpile: Click to manage resources
    stoneBarracks: Click to recruit units
    tunnelersGuild: Click to recruit tunnelers
tips:
  upgradeKeep: You need to upgrade your keep to build this
  notAvailableInMission: Not available in this mission
  buildMarket: Build a market to trade!
  cantTrade: You can't trade that!
  notImplemented: Not implemented yet.
  increaseTradeQuantity: Increase quantity of items you want to trade by 5
  decreaseTradeQuantity: Decrease quantity of items you want to trade by 5
  actionBar:
    woodenStructures:
      title: Wooden Structures
      description: Towers, gates and walls.
    stoneStructures:
      title: Stone Structures
      description: Stronger towers, gates and walls.
  warning:
    obstacle: There is an obstacle in the way!
    tooCloseToKeep: Too close to the keep!
    cliffs: Cannot build on cliffs!
    water: Cannot build on top of water!
    unevenTerrain: Cannot build on too uneven terrain!
    notEnoughResources: Not enough resources!
    outOfBounds: Cannot build outside of map bounds!
    adjacentStockpile: Needs to placed adjacent to a stockpile!
    adjacentGranary: Needs to placed adjacent to a granary!
    adjacentArmoury: Needs to placed adjacent to an armoury!
    onTopOfStone: Needs to placed on top of stone!
    onTopOfIron: Needs to placed on top of iron ore!
    unitsInTheWay: There are units in the way!
    structuresInTheWay: There are structures in the way!
    needArmoury: You need an armoury to build this!
    closeToQuarry: Needs to be placed close to an existing quarry!
gold: gold
wood: wood
stone: stone
wheat: wheat
iron: iron
flour: flour
hop: hops
tar: pitch
ale: ale
